<?php
$z[0]=Array("field","擂沙团,擂沙团介绍,徐汇区特产,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","擂沙团是设在襄阳南路的“乔家栅点心店”经营的名点之一。约有50多年历史，把包有鲜肉，豆沙，芝麻等各种馅心的糯米汤团煮熟后沥干，滚上一层特制的赤豆粉，入口香糯，具有浓郁的赤豆香味，还有爽口和携带方便等特点。,擂沙团,擂沙团简介,徐汇区特产",73,348);
$z[1][4]['name']="description";
$z[2]=Array("field","擂沙团_徐汇区特产擂沙团",350,411);
$z[2][4]['name']="title";
$z[3]=Array("field","",413,452);
$z[3][4]['name']="writer";
$z[4]=Array("field","",454,493);
$z[4][4]['name']="source";
$z[5]=Array("field","",495,535);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　擂沙团是设在襄阳南路的“乔家栅点心店”经营的名点之一。约有50多年历史，把包有鲜肉，豆沙，等各种馅心的汤团煮熟后沥干，滚上一层特制的赤豆粉，入口香糯，具有浓郁的赤豆香味，还有爽口和携带方便等特点。",537,770);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140427/13b5TC10a20-4U11.gif",772,855);
$z[7][4]['name']="litpic";

?>